Subject: Re: [dhcwg] Call for adoption: draft-lemon-dhc-pd-01

From: "Bernie Volz (volz)" <[email-masked]>
Date: Tue, 5 Mar 2013 01:57:10 +0000

Hi:

Here's another item that seemed to have slipped through the cracks as I don't see any announcement regarding the result.

I reviewed the call for adoption and some of the other history on this work, and I conclude there is consensus to adopt this work and that it is viewed as worthwhile.

There was a comment to have this work done in dnsext (which is still marked as active, but no longer meets and is working to finishing up work that was already in progress). Having review from DNS experts will be appropriate. Ted and I can work out what the appropriate review and when would be - whether the dnsext or dnsop working group or appropriate individuals.

Remember, we are just adopting this work as a working group document.

Thanks!

- Bernie

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ted Lemon
Sent: Wednesday, September 19, 2012 5:45 PM
To: dhc WG
Subject: [dhcwg] Call for adoption: draft-lemon-dhc-pd-01

I'd like the working group to work on this document.   The point of the document is to provide a mechanism whereby DHCP requesting routers can indicate their preference to the DHCP delegating router as to how the reverse zone for a delegated prefix should be handled, and to provide a mechanism whereby the delegating router can communicate back to the requesting router the mechanism that was chosen.

John will be evaluating consensus, since I'm the author of the draft.   He will evaluate consensus some time after October 2.   If you are in favor of adopting this draft, please say so on the mailing list.   If you think it's a bad idea, please say so on the list.

Thanks!

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg